IPC_INIT_IDS(9)

NAME
ipc_init_ids - initialise IPC identifiers

SYNOPSIS

void __init ipc_init_ids (struct ipc_ids * ids, int size);

ARGUMENTS

ids Identifier set

size
    Number of identifiers

DESCRIPTION

Given a size for the ipc identifier range (limited below IPCMNI) set up the sequence range to use then allocate and initialise the array itself.